Function
getSeqNo
Returns the sequence number of a position.
getSeqNo(pos[, limits])
Include Headers
seqan/sequence.h
Parameters

pos | A position. Types: Pair
limits | The limits string returned by stringSetLimits.

Return Values
A single integer value that identifies the string within the stringset pos points at.
Remarks: If limits is omitted or Nothing getSeqNo returns 0.
If pos is a local position (of class Pair) then i1 is returned.
If pos is a global position (integer type and limits is a String) then pos is converted to a local position and i1 is returned.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58